Subject: [gaia] 3rd GAIA workshop + Facebook reception

From: Arjuna Sathiaseelan <[email-masked]>
Date: Fri, 28 Nov 2014 19:37:08 +0000

All -

just to update -

Facebook will be hosting a reception straight after our GAIA workshop
on Dec 4th. We have invited folks from the Internet.org to attend and
we are trying to see if one of them can give a talk at the GAIA
workshop. Marco and I are visiting Facebook and meeting the
Internet.org folks the day before. My specific agenda will to talk
about GAIA and its related activities and to see if we can engage with
them.

Also the agenda has been updated slightly with a change of talk:
https://sites.google.com/site/irtfgaia/home/3rd-gaia-meeting

Regards

-- 
Arjuna Sathiaseelan | http://www.cl.cam.ac.uk/~as2330/